Subject: 4/6 A-3 1:00 por descubrir...el imperio de los sentidos
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 01 Jun 2001 11:34:08 +0200

Después de esa especie de versión magnífica de el cartero siempre llama dos 
veces...a la japonesa que parecía el imperio de la pasion, habrá que 
prestarle atención a esta película, que marcó un hito en sus represivos 
tiempos, y que si bien visto lo que hemos visto de sexo a estas alturas, 
puede que no nos impresione demasiado,  quien sabe qué sorpresas tendrá, si 
será la revelación de la semana..